<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/colorPrimary">

        <ImageView
            android:id="@+id/bar_back"
            android:layout_width="48dp"
            android:layout_height="match_parent"
            android:foreground="?android:selectableItemBackground"
            android:src="@drawable/ic_keyboard_arrow_left_white_36dp" />

        <TextView
            style="@style/bar_title"
            android:text="值仓" />

    </RelativeLayout>

    <TextView
        style="@style/Menu_Left_Text"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="8dp"
        android:text="终止原因(最多20字):" />

    <EditText
        android:id="@+id/et_remark"
        style="@style/Menu_Button_Text"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:gravity="start"
        android:hint="请输入终止原因"
        android:maxLength="20"
        android:minHeight="200dp"
        android:singleLine="false" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_stop"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="16dp"
            android:layout_weight="1"
            android:background="@drawable/btn_primary_bg"
            android:padding="8dp"
            android:text="确认终止"
            android:textColor="@color/colorWhite"
            android:textSize="24sp" />

        <Button
            android:id="@+id/btn_clear"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="16dp"
            android:layout_weight="1"
            android:background="@drawable/btn_primary_bg"
            android:padding="8dp"
            android:text="清空"
            android:textColor="@color/colorWhite"
            android:textSize="24sp" />

        <!--<Button-->
        <!--android:id="@+id/btn_clear"-->
        <!--android:layout_width="0dp"-->
        <!--android:layout_height="40dp"-->
        <!--android:layout_margin="16dp"-->
        <!--android:layout_weight="1"-->
        <!--android:background="@drawable/btn_primary_bg"-->
        <!--android:padding="8dp"-->
        <!--android:text="清空"-->
        <!--android:textColor="@color/colorWhite"-->
        <!--android:textSize="18sp" />-->

    </LinearLayout>


</LinearLayout>

